Subject: RE: Alumni VP
From: "Herb Wise" <[email-masked]>
To: "Jamie K. Deuel" <[email-masked]>
Cc: "James K Deuel" <[email-masked]>, "Bill Fraser" <[email-masked]>, "Ernie Lester" <[email-masked]>, "Herb murphy" <[email-masked]>
Date: Tue, 13 Dec 2005 07:00:49 -0600

Dear Alumni VP,
 
Congratulations and welcome aboard!!
 
Yes, I will issue an agenda for the teleconference I will ask the rest
of the board if they can meet at 5:45 PM if this would help.
 
I am going to forward to you some of the recent e-mails between board
members so you can get the flavor of the topics. You will be listed as
an addressee for all board e-mails sent 
 
Glad to have you aboard,
 
Herb Wise
 
-----Original Message-----
From: Jamie K. Deuel [mailto:[email-masked]] 
Sent: Sunday, December 11, 2005 8:51 PM
To: Herb Wise
Subject: Re: Alumni VP
 
Herb,
        I'm willing to fill in the vacancy for the VP spot with your
promotion, if you like.
        I'll be here on the 20th but the 1900 CST (1800 MST) is just
about the time my son and I plan to leave for a local collage basketball
game. Could the call be placed any sooner?
        Do you promulgate an agenda before conference call meetings so
(1) we can prepare what we might contribute and (2) also be more
succinct?

Jamie
	----- Original Message ----- 
	From: Herb Wise <mailto:[email-masked]>  
	To: Jamie K. Deuel <mailto:[email-masked]>  
	Sent: Friday, December 09, 2005 6:41 AM
	Subject: RE: Alumni VP
	 
	Jamie,
	 
	I am still looking for a VP and I would be very happy to have
you. I have been very busy with business at my full time job and have
been late answering your last e-mail. You ask how I would describe my
type of management. Well, I've always thought of it as "Getting it Done"
I do like to organize tasks and assign someone to accomplish them. I
really like to be able to see progress toward a goal. I don't like to
manage to tightly as I want others to take possession.
	 
	Now, back to the present. You ask me to identify my expectations
for the VP position. I would like to be able to be able to discuss the
overall operation and specific proposals with someone that is easy to
talk to and can help me better form thought into plans.
	 
	As the VP, you will be the Chairman of the Membership committee.
We haven't started this committee yet but do have several that will help
with it.
	 
	I don't expect you to be available all the time as your schedule
and mine are very busy this next year. We are starting to collect areas
that we need changed to the By-Laws now. I am trying to fill several
other positions (Storekeeper, Historian, Newsletter Editor, and
Photographer to name a few.
	 
	I'm proposing our next conference call to pick a reunion
location on 12-20-05 at 7PM central time. this time is not firm as I
don't know yet if it will work for the rest of the board. How does it
work for you? 
	 
	I'll have to cut this short now as others are arriving for work
to begin.
	 
	Your Shipmate,
	Herb
	 
	-----Original Message-----
	From: Jamie K. Deuel [mailto:[email-masked]] 
	Sent: Thursday, December 08, 2005 4:58 PM
	To: Herb Wise
	Subject: Alumni VP
	 
	Herb,
	    With my "stream of consciousness" thinking in mind, if you
are still looking for a VP, I am ready to seriously consider supporting
you in this position, if you will identify your expectations for the
job.

Jamie